/* Page principale */
.site_description p{
    color: #092B4E;
}

.site_image{
    max-width: 100%;
    height: auto;
}

.site_description p{
    line-height: 35px;
}

.goto_events .bouton-bleu{
    margin: 0;
}


/* Vignette home */
#liste-sites{
    overflow: hidden;
}

#liste-sites .card-site-link:hover p,
#liste-sites .card-site-link:focus p{
    text-decoration: underline;
}

#liste-sites .card-site{
    position: relative;
    min-width: 345px;
    min-height: 427px;
    width: 345px;
    height: 427px;
    border-radius: 60px;
    overflow: hidden;
}

#liste-sites .card-img-cover{
    width: auto;
    height: 100%;
    object-fit: cover;
    border-radius: 60px!important;
}

#liste-sites .card-body{
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
    color: #FFF;
    justify-content: end;
    background: linear-gradient(0deg, rgba(20,20,20,1) 0%, rgba(221,76,76,0) 100%);
}

#liste-sites .card-body .card-title{
    max-height: unset;
}

#liste-sites .card-body .card-title,
#liste-sites .card-body .card-text{
    color: #FFF;
}

@media screen and (max-width: 500px) {
    #liste-sites .card-site{
        min-width: 255px;
        min-height: 315px;
        width: 255px;
        height: 315px;
    }

    #liste-sites .card-site,
    #liste-sites .card-img-cover{
        border-radius: 48px!important;
    }
}